seta g_fov "110"
seta g_skipFX "1"
seta g_skipParticles "1"
seta pm_bobpitch "0"
seta pm_bobroll "0"
seta pm_bobup "0"
seta pm_crouchbob "0"
seta pm_runbob "0"
seta pm_runpitch "0"
seta pm_runroll "0"
seta pm_walkbob "0"
seta r_skipAmbient "1"
seta r_skipBump "1"
seta r_skipSpecular "1"
seta com_systemRam "1024"
seta com_allowconsole "1"
seta g_showPlayerShadow "0"
seta g_showBrass "0"
seta r_useOptimizedShadows "1"
seta r_useTurboShadow "1"
seta image_preload "1"
seta r_mode "4"
seta r_shadows "0"
seta r_skipNewAmbient "1"

//Generalized for widerange of use.
//CUSTOMIZE to your computer's specs
//for best results.

//A 256 meg Video Card would have 1024
//where it says 256 and 256 where it
//says 64.  Cards below lower accordingly.

seta image_downSizeLimit "256"
seta image_ignoreHighQuality "1"
seta image_downSizeBumpLimit "256"
seta image_downSizeSpecularLimit "64"
seta image_downSizeBump "1"
seta image_downSizeSpecular "1"
seta image_useCache "1"
seta image_cacheMegs "256"
seta image_cacheMinK "4096"